body {
text-align : center;   /* makes sure the layout centers cross browser */
background-color : #fff;
cursor : default;
font-size: 101%;
}
/* MAIN WRAPPER DIV */
#wrapper {
width : 800px;
margin : 4% auto 6% auto;
background-color : #fff;
}

#skip {
	position: absolute;
	top: -300px;
}

H1 {	
	color: #6072A0;
	font-size: 14px;
	border-bottom: double #6072A0;
	margin-left: 6px;
}

/****** LEFT COLUMN ******/
#leftcol {
float : left;
margin : 0;
padding : 0;
text-align : left;
line-height: 1.3em;
width: 140px;
}

/****** LEFT COLUMN LINK STYLES  ******/
#leftcol a:link, a:active, a:visited {
font-family : Tahoma, sans-serif;
font-size : 11px;
color : #676767;
text-decoration : none;
}



#leftcol a:hover {
font-family : Tahoma, sans-serif;
font-size : 11px;
color : #676767;
text-decoration : underline;
}

/******* LOGO TO THE SIDE OF THE LARGE HEADER IMAGE - CAN BE CHANGED FOR YOUR LOGO IMAGE *******/
/* try to keep the same dimensions otherwise your layout may break */
#squares {
width : 138px;
height : 150px;
background-image : url(../images/companylogo.gif);
background-repeat : no-repeat;
}

/**** TESTIMONIAL BOX UNDER THE SQUARE LOGO *****/
.testimonials {
padding : 0;
margin-top : 10px;
}
#testimonial_wrapper {
width : 140px;
text-align : left;
padding :4px;
border-top : 1px solid #A01212;
border-bottom : 1px solid #A01212;
}
.testimonial_1 {
font: 11px Tahoma, sans-serif;
color : #676767;
margin : 5px 0 5px 0;
padding: 15px 4px 15px 4px;
background-color:  #F5F5F5;
}
.testimonial_2 {
font: 11px Tahoma, sans-serif;
color : #6072A0;
margin : 5px 0 5px 0;
padding: 15px 4px 15px 4px;
background-color: #F5F5F5;
}
/* END TESTIMONAL DIV STYLES */

/****** MAIN CONTENT AREA - INCLUDES THE HEADER AT THE TOP ******/
#rightcol {
float : right;
margin : 0 8px 0 0;
padding : 0;
}

/******  header div - includes the large header image ******/
#contactdiv {
width : 760px;
height : 25px; /* matches the height of the image */
padding: 0;
margin: 0;
text-align: right;
}
/* removes the blue border around the images in the very contact div when adding a link to the image */
#contactdiv a:link, #contactdiv a:active, #contactdiv a:visited, #contactdiv a img {
border: none;
}

#logo {
width : 633px;
height : 164px; /* matches the height of the image */
padding: 0;
margin: 0;
}

/*  NAVBAR STYLES */
#navBar {
	width: 633px;
	padding: 6px 0px 2px 0px;
	margin-top: 6px;
	border: none;
	background-color: transparent;
	color: #FFFFFF;
	background-image: url(../images/navback.gif);
	background: url(../images/navbar_back.gif) no-repeat;
	height: 30px;
	}


#navBar ul {
	margin: 0px; 
	padding: 0px;
	list-style-type: none; 
}

#navBar li {
	display: inline;
	list-style-type: none;
	padding: 0px;
	margin: 0px;

}

#navBar a {
font: .75em Verdana, Geneva, Arial, Helvetica, sans-serif;
	background: transparent;
	border: none;
	margin: 0px;
	color: White;
	text-decoration: none;
	padding: 0px 10px;
	width: 105px;
	border-right: 1px solid #FFFFFF;		
}

#navBar a:link, #navBar a:visited {
	color: White;
	text-decoration: none; 
}

#navBar a:hover {
background: transparent;
	margin: 0px;
	color: #ECECEC;
	text-decoration: none;
	padding: 0px 10px;
	height: 30px;
	border-right: 1px solid #FFFFFF;
}

#navBar a:active {
	background-color: transparent;
	color: #F5F5EB;
}

/* STYLES FOR A BLUE DIVIDER OR A HEADING	 */
.divider{	
padding : 1px 0 1px 5px;
background-color : #3371A4;
width: 628px;
font: 0.9em Arial, Helvetica, sans-serif;
color : White;
text-align : left;
margin-top : 8px;
}

/****** STYLES FOR THE MAIN CONTENT / TEXT AREA ******/

.text {
width : 629px;  /* 633-6=629 */
margin-top : 3px;
padding : 1px 2px 1px 2px;
font:  12px Tahoma, sans-serif;
color : #676767;
text-align : left;
line-height: 1.5em;
background-color: #F6F6F6;
}
.text p {
margin-top : 8px;
margin-bottom : 0px;
padding-left: 6px;
}
.text ul {
padding : 0 0 0 20px;
}

/****** STYLES THE COPYRIGHT / FOOTER AREA ******/
#copyright {
margin-top: 6px;
background-color : #A01212;
font: 11px Tahoma, sans-serif;
width: 633px;
height: 25px;
color: White;
}

/*shows the current page marker - blue background*/



/***** Begin laying out the contact form *****/

.text form {
	margin: 10px 0 20px 7px; 
}
.text fieldset {
	margin: 0;
	border: none;
	padding: 5px 5px 20px 20px;
	/*width: 600px;*/
}

.text .hand, .text .print {
	display: none;
}


.text input, .text select {
	background-color: #F8F3EF;
	color: #414F4B;
	border: 1px solid #4C5854;
	margin: 0 0 0 0;
	width: 150px;
	display: block;
}

.text textarea {
	background-color: #F8F3EF;
	color: #A01212;
	border: 1px solid #4C5854;
	margin: 0 30px 0 0;
	height: 200px;
}

/* sets the enquiry box to the right of the input fields */
.labelfloat {
	float: right;
	padding-top: 20px;
}

.text label {
	color: #4F4F4F;
	font-size: 75%;
	padding-top: 5px;
	display: block;
}


.text button {
  background-color: #8996B8;
  color: #fff;
  width: 80px;
  display: inline;
}

/***** Ends the form layout *****/

 float pictures left or right  
.imgleft {
	float: left;
}
.imgright {
	float: right;
}

/* div that holds the images on the portfolio page */
.pics {	
	padding: 2px;
		text-align: center;
}
.pics img {
	padding: 3px;
	border: 1px solid black; /* border around the pictures in portfolio */
	margin-right: 8px;  /* padding between each picture */
}
/* end pics styles */

